<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dCXfPdzqSkegZ5VtaeRLlK:APA91bGc8xlwCzIPJfOMVCOnC-XgCntKNHyd-Jyau7wwBeyZxfyyhP11qp70XcVRprZ-fe_SQBNeAhWNeUPoBRRQThmv7p9JCdUFBaDkFspQdgRHfAxYSCk&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757884710232}</string>
</map>
